[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dependency problems base-files, libc6

. schrieb:
> Well, does anyone know for sure what´s going on and which distribution
> should be used now?

Hmm, it seems that I could upgrade to sid and that stable and testing
are broken. Should I do that?


Reply to: